<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">
    <!-- 方法1：使用矩形旋转 -->
    <item
        android:width="16dp"
        android:height="16dp"
        android:start="8dp">
        <vector
            android:width="100dp"
            android:height="87dp"
            android:viewportWidth="100"
            android:viewportHeight="87">

            <!-- 完美等边三角形 (高=√3/2*底边) -->
            <path
                android:fillColor="#E4FFFA"
                android:pathData="M50,10 L90,80 L10,80 Z" />
        </vector>
    </item>

    <item
        android:top="6dp"
        tools:height="25dp"
        tools:width="228dp">
        <shape android:shape="rectangle">
            <corners android:radius="12dp" />
            <gradient
                android:endColor="#FAFFF6"
                android:startColor="#E4FFFA" />
        </shape>
    </item>
</layer-list>